<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>League of Stats - {% block title %}  {% endblock title %}</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='styles/index.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='styles/detail.css') }}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
</head>

<header>
    <nav class="navbar fixed-top navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="{{ url_for('index')}}"><img src="{{ url_for('static', filename='styles/League_of_Legends_logo.png') }}" width="100px" height="50px"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="{{ url_for('index')}}">Tous les champions<span class="sr-only">(current)</span></a>
            </li>
              <li class="nav-item active">
              <a class="nav-link" href="{{ url_for('page_add_champion')}}">Ajouter un champion<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Style
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="/style/Combattant">Combattant</a>
                  <a class="dropdown-item" href="/style/Tank">Tank</a>
                  <a class="dropdown-item" href="/style/Assassin">Assassin</a>
                  <a class="dropdown-item" href="/style/Mage">Mage</a>
                  <a class="dropdown-item" href="/style/Support">Support</a>
                </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Poste
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="/poste/Haut">Haut</a>
                <a class="dropdown-item" href="/poste/Jungle">Jungle</a>
                <a class="dropdown-item" href="/poste/Milieu">Milieu</a>
                <a class="dropdown-item" href="/poste/Bas">Bas</a>
                <a class="dropdown-item" href="/poste/Support">Support</a>
              </div>
            </li>
          </ul>
        </div>
        <form class="form-inline my-2 my-lg-0" action="{{ url_for('index')}}" method="post" role="form">
            <input class="form-control mr-sm-2" id="recherche" name="recherche" type="search" placeholder="Rechercher" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Rechercher</button>
        </form>
      </nav>
</header>

<main class="main-area">
    <div class="centered">
        {% block content %}

        {% endblock content %}
    </div>
</main>